{ pkgs, ... }:
{
  system.primaryUser = "imnyang";

  users.users.imnyang = {
    name = "imnyang";
    home = "/Users/imnyang";
    shell = pkgs.fish;
  };

  environment.shells = [ pkgs.fish ];

  programs.fish.enable = true;
  programs.zsh.enable = true;
}
